bin/isabelle
changeset 2395 c24a79fe3651
parent 2343 2588b63b42ca
child 2591 ae16f162f973
--- a/bin/isabelle	Fri Dec 13 18:45:58 1996 +0100
+++ b/bin/isabelle	Mon Dec 16 09:53:30 1996 +0100
@@ -8,7 +8,7 @@
 ## settings
 
 ISABELLE_HOME=$(dirname $(dirname $0))
-. $ISABELLE_HOME/lib/scripts/getsettings
+. $ISABELLE_HOME/lib/scripts/getsettings || exit 2
 . $ISABELLE_HOME/lib/scripts/getplatform
 
 
@@ -22,7 +22,7 @@
   echo "Usage: $PRG [OPTIONS] [INPUT] [OUTPUT]"
   echo
   echo "  Options are:"
-  echo "    -c           force copying of heap file"
+  echo "    -c           force copying of heap file (for Poly/ML)"
   echo "    -e MLTEXT    pass MLTEXT to the ML session"
   echo "    -q           non-interactive session"
   echo "    -r           open heap file read-only"